# A header pretending to be in the future that must act like it
# is "on the mountain"
SIMPLE: true
BITPIX: 32
NAXIS: 2
EXTEND: true
COMMENT:
- '  FITS (Flexible Image Transport System) format is defined in ''Astronomy'
- '  and Astrophysics'', volume 376, page 359; bibcode: 2001A&A...376..359H'
EXTNAME: Segment10
ORIGIN: LSST DM Header Service
DATE: '2020-03-29T16:57:40.064'
DATE-OBS: '2020-03-29T16:57:37.055'
DATE-END: '2020-03-29T16:57:37.055'
MJD: 58937.7067137073
MJD-OBS: 58937.7066788773
OBSID: AT_X_20200329_000022
GROUPID: '2020-03-29T16:55:00.012#24'
OBSTYPE: 'bias'
BUNIT: adu
TELESCOP: LSST AuxTelescope
INSTRUME: LATISS
OBSERVER: LSST
OBS-LONG: -70.749417
OBS-LAT: -30.244639
OBS-ELEV: 2663.0
OBSGEO-X: 1818938.94
OBSGEO-Y: -5208470.95
OBSGEO-Z: -3195172.08
RATEL: null
DECTEL: null
ROTPATEL: null
ROTCOORD: null
RA: null
DEC: null
ROTPA: null
HASTART: null
ELSTART: null
AZSTART: null
AMSTART: null
HAEND: null
ELEND: null
AZEND: null
AMEND: null
TELCODE: AT
CONTRLLR: null
DAYOBS: '20200329'
SEQNUM: 22
CCD_MANU: ITL
CCD_TYPE: 3800C
CCD_SERN: '20304'
LSST_NUM: ITL-3800C-098
SEQCKSUM: null
SEQNAME: null
REBNAME: null
CONTNUM: null
IMAGETAG: null
TEMP_SET: null
CCDTEMP: null
DETSIZE: '[1:4072,1:4000]'
OVERH: 64
OVERV: 48
PREH: 3
FILTER: null
FILTPOS: null
GRATING: null
GRATPOS: null
LINSTAGE: null
EXPTIME: 0.0
DARKTIME: 0.0
FILENAME: AT_X_20200329_000022.fits
HEADVER: ACCS_MCM/OCS_Bridge
XTENSION: IMAGE
NAXIS1: 576
NAXIS2: 2048
PCOUNT: 0
GCOUNT: 1
INHERIT: true
CHANNEL: 9
DATASEC: '[4:512,1:2000]'
DETSEC: '[509:1,1:2000]'
DTV1: 513
DTV2: 0
DTM1_1: -1.0
DTM2_2: 1.0
DTM1_2: 0
DTM2_1: 0
